      INTEGER FUNCTION Engpl(energy, bonde)                             ENGP001
      include 'sstruc.par'                                              ENGP002
      real energy, bonde(2)                                             ENGP003
      engpl = 0                                                         ENGP004
      If (energy .lt. bonde(1)) then                                    ENGP005
         engpl = 1                                                      ENGP006
      else                                                              ENGP007
         If (energy .lt. bonde(2)) engpl = 2                            ENGP008
      end if                                                            ENGP009
      end                                                               ENGP010
